FAE[OD - Issues #177

Ubuntul 0000000
11/17/2022 10:17 AM - 00

Status: Feedback Start date: 11/17/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0ooo: LKD3588 Linux SDK 1.0 Name:

Component_fae: Tel.:

Probability: High 0ono0:

Seriousness: goooo:

Problem Type: EMMCO D :

Description

(00000systemctl set-default multi-user.target
00000systemctl set-default graphical.target

History

#1-11/17/2022 11:22 AM - [ [
- Subject changed from (10 [ ubuntu to Ubuntud 0000000

#2-11/17/2022 11:50 AM - [ [
- Tracker changed from Release to Issues

- Status changed from New to Feedback

#3 - 01/17/2023 06:05 PM - 0 [
CTRL+ALT+F3000000:

kernel/arch/arm64/configs/rockehip_linux_defconfigdI00000000000kernel

CONFIG_DUMMY_CONSOLE_COLUMNS=100
CONFIG_DUMMY_CONSOLE_ROWS=100
CONFIG_FRAMEBUFFER_CONSOLE=y
